Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 983111 - Rebase virt-viewer against 0.5.6
Summary: Rebase virt-viewer against 0.5.6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: mingw-virt-viewer
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: ---
: 3.3.0
Assignee: Marc-Andre Lureau
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 984136
TreeView+ depends on / blocked
 
Reported: 2013-07-10 14:13 UTC by Marc-Andre Lureau
Modified: 2015-09-22 13:09 UTC (History)
12 users (show)

Fixed In Version: mingw-virt-viewer-0.5.6-1.el6_4
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
virt-viewer has been rebased to version 0.5.6, which provides dedicated MIME file registration support, a new MSI build, and various bug fixes.
Clone Of: 961455
Environment:
Last Closed: 2014-01-21 14:46:25 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0034 normal SHIPPED_LIVE mingw-virt-viewer enhancement update 2014-01-21 19:41:37 UTC

Description Marc-Andre Lureau 2013-07-10 14:13:49 UTC
+++ This bug was initially created as a clone of Bug #961455 +++

The latest virt-viewer release has numerous bug fixes + support for the so called "mime-file" support. Few significant features have been added, except the ovirt:// backend that we won't include during this rebase (open another bug when needed).

Requires spice-gtk >= 0.16.26

Comment 4 errata-xmlrpc 2014-01-21 14:46:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0034.html


Note You need to log in before you can comment on or make changes to this bug.